body, width, main{
    width:100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

/* Header */

.heading{
    margin-top: 10px; 
    display: flex;
    justify-content: center;
    color: black;
}

a{
    text-decoration: none;
    color: black;
}

.cart{
    position: absolute;
    margin:10px;
    top:0;
    right:0;
    width: 25px;
    height: 25px;
}

/* NavigationBar */

ul{
    display: flex;
    list-style-type: none;
    justify-content: center;
}

li{
    margin:0 2%;
}

/* Banners */

.containergroup{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
}

.halfscreen{
    width:100%;
    overflow: hidden;
    display: flex;
    flex-direction: row;
}

.containergroup2{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    width:50%;
}

.containerbanner{
    display: flex;
    justify-content: center;
}

.containerbanner img{
    width: 100%;
    height: 320px;
    object-fit: cover;
    object-position: center;
}

.label{
    display: flex;
    justify-content: center;
    padding-top: 30px;
}

.containershopbutton{
    display: flex;
    justify-content: center;
}

.shopbutton{
    display: flex;
    justify-content: center;
    margin: 40px 0 50px 0;
    padding:10px 40px;
    background: white;
    border-color: black;
    border-style: solid;
    border-width: 2px;
}

/* TestSubject */
/* nav{
    width: 300px;
    height: 100px;
    position: absolute;
    transform: translate(-300px, 0);
    transition: transform 0.3s ease;
}

nav.open{
    transform: translate(0,0);
} */

/* Footer */

footer{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.madebypolymer{
    display: flex;
    width: 100%;
    justify-content: center;
}

.containerdemoonly{
    display: flex;
    justify-content: center;        
}

.demoonly{
    background-color: black;
    color: blanchedalmond;
    padding:10px 20px;
    margin-top: 10px;
}

@media only screen and (max-width: 700px) {

    .nav {
        display: flex;
        flex-direction: column;
    }

    .element{
        display: flex;
        margin:2px;
        padding:3px;
        background-color: whitesmoke;
        justify-content: center;
    }

    /* nav{
        position: relative;
        transform: translate(0,0);
    }
    body{
        display:flex;
        flex-flow: rowrap;
    }
    main{
        width: auto;
        flex-grow:1;
    } */
}